@charset "utf-8";
/* CSS Document */
/*全局定义参数*/
body {
	margin:0px 0px 0px 0px;/*四个值为：上，右，下，左*/
	font-size:12px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg) repeat-x center top;
	color:#757575;
}
form {
	margin:0px;
	padding:0px;
}
ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
*{
	padding:0px;
	margin:0px;}
img{
	border:none;}
a,a:link,a:visited {color:#757575; text-decoration:none;}
a:hover {color:#757575; text-decoration:none;}
a:active {color:#757575; text-decoration:none;}

.f_left{float:left;}
.f_right{float:right;}
.w100 {width:100%; padding:0px; margin:0px; overflow:hidden;}

/*头部CSS*/
.top {
	width:960px;
	height:69px;
	padding:0px;
	margin:0px auto;
	overflow:hidden;
}
.top_logo {/*头部Logo*/
	width:125px;
	height:69px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
#flash {
	width:100%;
	height:380px;
	overflow:hidden;
	margin:0 auto;
	clear:both;
    position:absolute;
	padding:0px;
	z-index:1;

}
#flash a {
	width:100%;
	height:380px;
	display:none;
}
#flash img {
	width:100%;
	height:380px;
	display:none;
}
.flash_bar {
	width:150px;
	height:30px;
	overflow:hidden;
	padding-top:13px!important;
	padding-top:12px;
	text-align:center;
	margin:0px auto;
	z-index:999;
	position:absolute;
	top:330px;
	left:670px;
}
.flash_bar .dq {
	display:inline-block;
	float:left;
	width:16px;
	height:16px;
	line-height:16px;
	margin:4px 4px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/
	cursor:pointer;
	color:#FFF;
	border:1px solid #e9e9e9;
	background-color:#999999;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	/*background:url(../images/tg_flash_p.png) no-repeat 0px 0px;
	_background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p.png", sizingMethod="crop");*/
}
.flash_bar .no {
	display:inline-block;
	float:left;
	width:16px;
	height:16px;
	line-height:16px;
	margin:4px 4px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/
	cursor:pointer;
	color:#666;
	border:1px solid #e9e9e9;
	background-color:#fff;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	/*background:url(../images/tg_flash_p2.png) no-repeat 0px 0px;
	_background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p2.png", sizingMethod="crop");*/
}
#flashBg {
	height:380px;
	overflow:hidden;
	width:100%;
	clear:both;
	margin:0;
	padding:0;
}
#flashLine {
	height:380px;
	width:100%;
	clear:both;
}

/*内容部分CSS*/
.center {
	width:1000px;
	padding:30px 0 20px;
	margin:0 auto;
	overflow:hidden;
	border-bottom:1px solid #e9e9e9;
}
.center_l {/*Left Info*/
	width:210px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.center_r {/*Right Info*/
	width:740px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
/*底部CSS*/
.bottom_bg {
	width:100%;
	padding:0px;
	margin:20px 0 0;
	overflow:hidden;
	min-height:115px;
	background:#252525;
}
.bottom {
	width:960px;
	padding-top:18px;
	margin:0 auto;
	color:#cccccc;
	overflow:hidden;
}
.bottom a:link,.bottom a:visited{
	color:#ccc;}
/*点击放大产品展示CSS*/
.pro{
	width:196px;
	margin:0 15px;}
.pro_img{
	width:194px;
	height:155px;
	border:1px solid #ededed;
	border-bottom:none;}
.pro_test{
	width:176px;
	height:40px;
	line-height:40px;
	color:#464646;
	font-size:12px;
	margin:1px 0 0;
	padding:0 10px;
	background:#ededed;}
.pro1{
	width:215px;
	height:206px;
	margin:0 15px 15px;}
.pro1_img{
	width:213px;
	height:170px;
	border:1px solid #ededed;
	border-bottom:none;}
.pro_test1{
	width:215px;
	height:40px;
	line-height:40px;
	color:#464646;
	margin:1px 0 0;
	text-align:center;
	background:#ededed;}
.pro_test a{
	color:#808080;}
.pro2{
	width:200px;
	height:170px;
	margin:0 22px 20px;
	position:relative;}
.pro2_img{
	width:200px;
	height:140px;}
.pro2_img img{
	width:200px;
	height:140px;
	}
.pro2_test{
	width:184px;
	height:30px;
	line-height:30px;
	background:#fff;
	opacity: 0.80;
	filter: alpha(opacity=80);
	padding:0px;
	margin:0px;
	overflow:hidden;
	position:absolute;
	padding-left:16px;
	left:0px;
	bottom:0px;}
.pro2_test a{
	text-decoration:none;
	color:#555;
	display:block;
	background:url(../images/pro_test.jpg) no-repeat center left;
	padding-left:22px;}
.pro0{
	width:200px;
	height:170px;
	margin:0 22px 10px;
	position:relative;}
.pro0_img{
	width:200px;
	height:140px;}
.pro0_test{
	width:184px;
	height:30px;
	line-height:30px;
	text-align:center;
	padding:0px;
	margin:0px;
	overflow:hidden;}
.page {
    color: #999;
    font-size: 12px;
    line-height: 25px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px 0 0;
    text-align: center;
    width: 660px;
}
.disabled {
    border: 1px solid #999;
    margin-right: 2px;
    padding: 2px 5px;
}
.page span.current {
    background-color: #999;
    border: 1px solid #999;
    color: #999;
    margin-right: 2px;
    padding: 2px 5px;
}
.page a {
    border: 1px solid #999;
    color: #999;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
.page a:hover {
    background:#f80515;
    border: 1px solid #adadad;
    color: #fff;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
.pager input {
    font-size: 10px;
    height: 15px;
    line-height: 15px;
    margin: 0 3px;
    vertical-align: middle;
    width: 20px;
}

/*产品左大右小展示CSS*/
.pro_l {
	width:480px;
	padding:0px 5px 0px 5px;
	margin:0px;
	overflow:hidden;
}
.pro_l_photo {
	width:480px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	text-align:center;
}
.pro_l_photo img {max-width:480px; height:auto; width:expression(this.width > 480 ? "480px" : this.width);}
.pro_l_info {
	width:460px;
	padding:0px 10px 0px 10px;
	margin:0px;
	overflow:hidden;
	text-align:left;
}
.pro_r {
	width:250px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.pro_r_photo {
	width:115px;
	padding:0px 8px 0px 0px;
	margin:0px;
	overflow:hidden;
}
.pro_r_photo_img {
	width:115px;
	height:115px;
	border:1px solid #CCC;
	padding:0px;
	margin:0px;
	overflow:hidden;
	text-align:center;
}
/*.pro_r_photo_img img {max-width:115px; height:auto; width:expression(this.width > 115 ? "115px" : this.width);}
*/.pro_r_photo_name {
	width:117px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	line-height:25px;
	text-align:center;
}
.pro_r_page {
	width:250px;
	border-top:1px #999 dotted;
	padding:0px;
	margin:0px;
	overflow:hidden;
	line-height:25px;
	text-align:center;
}

/*新闻版面CSS*/
.news_t {
	width:740px;
	padding:0px;
	margin:0px auto;
	overflow:hidden;
	color:#000;
}
.news_t li{text-align:left;position:relative;display:block;font-size:12px;height:29px; border-bottom:1px #999999 dotted; line-height:29px; font-family:Arial; padding:0px; margin:0px; color:#000;}
.news_t li span{ float:right;}
